<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://D:/OneDrive/Документы/AndroidStudio/DeviceExplorer/emulator-5554/data/data/com.example.deadline/databases/dedline.db" charset="windows-1252" />
  </component>
</project>